Re-run
Method: POST
Endpoint: /api/v1/rerun
Send the request body with Content-Type: application/json.
Try it
Section titled “Try it”POST
/api/v1/rerunRerun previous runRequired
Stored only in this browser tab. Sent only to https://openapi.coreclaw.com.
BodyRequiredapplication/json
FieldTypeRequiredDescription
run_slugstringyesHistorical run to replay.callback_urlstringyesWebhook URL for async completion callbacks.Request body (JSON)
Request Example
Section titled “Request Example”{ "run_slug": "YOUR_RUN_SLUG", "callback_url": "https://your-callback.example.com/webhook"}Parameters
Section titled “Parameters”| Parameter | Type | Required | Description |
|---|---|---|---|
| run_slug | String | Yes | Unique run identifier |
| callback_url | String | Yes | Callback URL |
Example callback URL: https://your-callback.example.com/webhook
Response Example
Section titled “Response Example”{ "code": 0, "message": "success", "data": { "run_slug": "01KSFDS8XWTJME33C08XMCR6B9" }}Response Fields
Section titled “Response Fields”| Parameter | Example | Type | Description |
|---|---|---|---|
| code | 0 | Integer | Global status code |
| message | success | String | Response message |
| data | - | Object | Response payload |
| run_slug | 01KSFDS8XWTJME33C08XMCR6B9 | String | Unique run identifier |